=== debian/control ===
Source: jolicloud-webapp-rteplayer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rteplayer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rte.ie/player/#
Description: Jolicloud web application for RTÉ Player
 The RTÉ Player web site running in a simple Jolicloud window.
